解決済2.5.5へアップデートすると記事が書けなくなる

フォーラム インストール 【解決済】2.5.5へアップデートすると記事が書けなくなる

  • このトピックには3件の返信、2人の参加者があり、最後にohnoにより2ヶ月、 2週前に更新されました。
4件の投稿を表示中 - 1 - 4件目 (全4件中)
  • 投稿者
    投稿
  • #96240
    ohno
    参加者

    ——————————————-
    WordPress のバージョン:5.9.1
    Welcart のバージョン:2.5.4
    PHP のバージョン:7.4.25
    Welcart専用の拡張プラグインとバージョン: DL Seller 3.2.5、WCEX Coupon 1.2.2
    親テーマとバージョン :Welcart Basic 1.4.3
    子テーマとバージョン :Welcart Nova 1.2.3
    症状を確認したブラウザ:Google Chrome
    サーバー【重要】:conoha wing
    ——————————————–

    お世話になっております。

    本日、Welcar2.5.5へアップデートしたところ、
    記事の編集ならびに
    記事一覧へのアクセスが出来なくなりました。

    バックアップから一つ前のバージョンへ戻し
    エラーを回避している状況です。

    エラー内容は
    「この記事を編集する権限がありません」
    というような文面が真っ白な画面に出ていました。

    よろしくお願いいたします。

    ohno

    #96241
    ohno
    参加者

    エラーの文面は「この投稿タイプの投稿を編集する権限がありません。」
    でした。
    wp-admin/edit.php
    に出てしまいます。

    よろしくお願いいたします。

    #96244
    sagawa
    キーマスター

    ohno様

    他の方からもお問い合わせがあり、
    先ほど、こちらの修正対応分をリリースいたしました。
    お手数ですがWelcart2.5.6に更新いただければと思います。

    #96247
    ohno
    参加者

    sagawa様

    エラーが消えたようです。
    ありがとうございました。

    ohno

4件の投稿を表示中 - 1 - 4件目 (全4件中)
  • このトピックに返信するにはログインが必要です。